# Dotfiles

User configuration for Arch Linux based systems.

| | |
|-|-|
| **Shell:** | zsh |
| **WM:** | KDE Plasma |
| **Theme:** | Breeze Dark |
| **Icons:** | elementary |
| **Colours:** | Krita Dark |
| **Terminal:** | alacritty |

## Quick start
1. Copy SSH keypair and `known_hosts` to `~/.ssh`
1. Import GPG keys and set ultimate trust with `echo "KEYID:6:" | gpg --import-ownertrust`
1. `git clone git@git.vimium.com:jordan/dotfiles.git projects/dotfiles`
1. `./install`

